 /**
 * 1. Change this value if you need the header to be taller or shorter
 */

#header {
	height: 85px; /* 1 */
	box-shadow: 0px 20px 20px -14px rgba(0, 0, 0, 0.1);
}

/**
 * 1. Change this value to move the logo up or down
 * 2. Change this value to move the logo left or right
 */

 #logo-container {
	 position: initial;
	 margin-top: 30px;
	 left: 0;
	 float: left;
	 width: 350px;
	 margin-left: 13px;
 }


/**
 * 1. Change this value to move the nav left or right
 * 2. Change this value to move the nav up or down
 */

 #nav-level-2 {
	 position: initial;
	 right: 0;
	 bottom: 0;
	 float: none;
 }

.page-home .slideshow-container {
    height: auto;
    margin-bottom: 20px;
}

.slide-caption {
 
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0);
}


 #nav-level-2 .menu > a {
	 padding: 12px 10px 10px;
 }